org.eclipse.oomph.setup.projectset

## Interface ProjectSetPackage.Literals

- Enclosing interface:
    ProjectSetPackage

      public static interface ProjectSetPackage.Literals

  Defines literals for the meta objects that represent
  - each class,
  - each feature of each class,
  - each enum,
  - and each data type
  Generated

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static EClass` | `PROJECT_SET_IMPORT_TASK` The meta object literal for the '`Import Task`' class.
    `static EAttribute` | `PROJECT_SET_IMPORT_TASK__URL` The meta object literal for the 'URL' attribute feature.

- - ### Field Detail

    - #### PROJECT_SET_IMPORT_TASK

          static final EClass PROJECT_SET_IMPORT_TASK

      The meta object literal for the '`Import Task`' class.
      See Also:
        `ProjectSetImportTaskImpl`, `ProjectSetPackageImpl.getProjectSetImportTask()`
      Generated

    - #### PROJECT_SET_IMPORT_TASK__URL

          static final EAttribute PROJECT_SET_IMPORT_TASK__URL

      The meta object literal for the 'URL' attribute feature.
      Generated

Copyright (c) 2014 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html